libsassnet 1.8.0

Allows you to use the libsass compiler from .NET

There is a newer version of this package available.
See the version list below for details.
Install-Package libsassnet -Version 1.8.0
dotnet add package libsassnet --version 1.8.0
paket add libsassnet --version 1.8.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
3.3.7 22,449 11/22/2016
3.3.7-alpha-2 48,273 7/12/2016
3.3.7-alpha-1 342 7/11/2016
3.2.5.1 2,196 8/30/2015
3.2.5 916 6/30/2015
3.2.4.1 258 6/12/2015
3.2.4 609 6/1/2015
3.2.2 371 5/8/2015
3.2.0 328 4/19/2015
3.1.0 3,116 3/23/2015
3.0.1.1 980 10/30/2014
3.0.1 305 10/21/2014
3.0.0 3,634 10/18/2014
1.9.0 304 10/3/2014
1.8.0 (current) 234 10/3/2014
1.7.0 372 9/26/2014
1.5.0 1,088 6/8/2014
1.4.0 243 6/8/2014
1.3.0 280 5/27/2014
1.2.0 234 5/27/2014
1.1.0 247 5/27/2014
1.0.0 649 5/27/2014
Show less